@charset "utf-8";
/* CSS Document */

.embbed-gallery {
	clear: both;
	margin-bottom: 23px;
	width: 100%;
}
.standalone-gallery .embbed-gallery{ margin-bottom: 7px; }
p + .embbed-gallery{ margin-top: 45px;}

/*grey background*/
.embbed-gallery .grey-background {
	background-color: black;
	background-color: rgba(0, 0, 0, 0.7);
}

/*links not underlined*/
.embbed-gallery a {
	text-decoration: none;
}

.embbed-gallery .gallery-title {
	color: black;
	font-family: ubuntu;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 25px;
	margin-left: 15px;
}

.embbed-gallery .pagination {
	color: #65655D;
	font-size: 22px;
}

.embbed-gallery .pagination span {
	float:left;
}

.loading:before{
    border-radius:4px 4px 0 0;
}

.embbed-gallery .big-photo-container {
	-moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
	border-radius: 4px;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
	position: relative;	
	width: 100%;
	z-index: 0;
}
.embbed-gallery .big-photo-container .big-photo:before {
    z-index: -1;
    /*background-color: black;*/
	background-color: #4D4D4D;
	opacity: 1;
}
.embbed-gallery .big-photo-container .big-photo:after{
    z-index: -1;
}
.embbed-gallery .big-photo-container .big-photo {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	height: 500px;
	position: relative;
	width: 100%;
	z-index: 0;
}

.big-photo-container .big-photo img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	display:block; 
	margin:0 auto; 
}

.end-layer{ 
        display:none;
        position:absolute;
        top: 0;
        left: 0;
        width:100%;
        height: 500px;
        z-index: 10;
        background-color: black;
        background-color: rgba(0, 0, 0, 0.7);  
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D8000000,endColorstr=#D847423A);
}
/*.embbed-gallery .end-layer.enable{ display:block; } rtc*/
.end-layer .related-galleries { 
	margin:85px auto 40px;
	width:483px;
	min-height:68px;
        opacity: 1;
}
.end-layer .related-galleries ul{ height:185px; }
.end-layer .related-galleries li{ float:left; width:153px; margin-right:12px; }
.end-layer .related-galleries .last {
	margin-right: 0; 
}
.end-layer .related-galleries img {
	margin-bottom:8px;
	-moz-box-shadow: 2px 2px 2px 0 rgba(25, 25, 23, 0.4);
	-webkit-box-shadow: 2px 2px 2px 0 rgba(25, 25, 23, 0.4);
	box-shadow: 2px 2px 2px 0 rgba(25, 25, 23, 0.4); 
}
.end-layer .related-galleries .related-gallery-description{
	font-size:14px; font-weight:normal; color:#ffffff; line-height:140%; 
}
.end-layer .related-galleries a { float:left; width:153px; }
.end-layer .related-galleries a.thumb { margin-bottom:8px; }
.end-layer .related-galleries a.thumb  em { float:left; height:113px;  margin-bottom:8px; }
.end-layer .related-galleries a.thumb:hover { border: 0; overflow:visible; }
.end-layer .related-galleries a.thumb:hover em { 
	display: block;
	border: 3px solid #F90;
	height: 107px; 
	overflow:hidden; 
	-moz-box-shadow: 2px 2px 2px 0 rgba(25, 25, 23, 0.4); 
	-webkit-box-shadow: 2px 2px 2px 0 rgba(25, 25, 23, 0.4); 
	box-shadow: 2px 2px 2px 0 rgba(25, 25, 23, 0.4); 
}
.end-layer .related-galleries a.thumb:hover em img {
	margin:-3px;
	width:153px;
	height:113px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow:none; 
}

/*restart page*/
.end-layer .gallery-restart {
	font-family: Ubuntu;
	font-size: 14px;
	height: 90px;
	margin: 0 auto; 
	width: 120px; 
	text-transform:uppercase;
}
.end-layer .gallery-restart a .restart-image {
	background: url("http://s1.trrsf.com/fe/zaz-app-gallery/_img/see-again.png") no-repeat transparent; 
	width: 40px;
	height: 40px;
	margin: auto;
	padding-bottom: 12px;
}

.end-layer .gallery-restart a:hover span,
.end-layer .gallery-restart a:focus span{ background-position:-48px -158px; }
.end-layer .gallery-restart a {
	color: #ffffff; 
	float:left;
	text-align:center;
}

/*gallery restart: text wrap*/
.embbed-gallery .end-layer .gallery-restart .restart-text {
	margin-top: 12px;
}

/*gallery restart: text wrap: text*/
.embbed-gallery .end-layer .gallery-restart .restart-text span {
	font-family: Ubuntu;
	font-size: 14px;
}

.thumbs{
	width: 100%;
	margin-bottom: 1px;
	height: 59px;
	border-radius: 3px 3px 0 0;
}

.thumbs .thumblist {
	float: left;
	width: 100%;
	height: 60px;
	position: relative;
}

/*thumbs: navigation links*/
.embbed-gallery .thumblist .nav {
	cursor: pointer;
	display: none;
	opacity: 0.8;
	position: absolute;
	top: 17px;
	z-index: 100;
}

/*thumbs: previous link*/
.embbed-gallery .thumblist .prev {
	left: 15px;
}

/*thumbs: next link*/
.embbed-gallery .thumblist .next {
	right: 15px;
}
.embbed-gallery .thumbs .thumblist .disable{
    display: none;
}

.thumbs .thumblist ul{ float:left;  height:59px; overflow:hidden; }
.thumbs .thumblist li {
	float: left;
	margin-right: 1px;
	width: 88px;
}

.embbed-gallery .opaque {
	background-color: black;
}

.thumbs .thumblist li a {
	display: block;
	width: 88px;
	height: 59px;
	/*overflow: hidden;*/
}

.thumbs .thumblist li a img {
	width: 88px;
	height: 59px;
}

.thumbs .thumblist li a img{
	opacity:0.7;
}

.thumbs .thumblist li.selected a,
.thumbs .thumblist li a:hover ,
.thumbs .thumblist li a:focus {
	overflow: hidden;
	margin: 0;
	border: 2px solid #FF9900;
	width: auto;
	height: auto;
}

.thumbs .thumblist li.selected a img,
.thumbs .thumblist li a:hover img,
.thumbs .thumblist li a:focus img {
	width: 88px;
	height: 60px;
}

.thumbs .thumblist li.selected img,
.thumbs .thumblist li a:hover img,
.thumbs .thumblist li a:focus img{ margin:-4px; opacity:1;}
.thumbs .thumblist li .photo-description,
.thumbs .thumblist li .photo-copyright,
.thumbs .thumblist li .photo-provider,
.thumbs .thumblist li .photo-more-url,
.thumbs .thumblist li .photo-date { 
	display:none; 
}

.embbed-gallery .carouselWrapper { 
	float:left;
	height:59px;
	width: 100%;
}

/*.thumbs .nav { display:none; width:26px; height:59px; background:none;}*/
.thumbs .carousel-loaded .nav { display:block; }
/*.thumbs .nav .arrow {
	background: url("../_img/ico-general.png") 0 -132px no-repeat transparent; 
	width:9px;
	height:16px; 
	text-indent:-9999px;
}*/

.embbed-gallery .gallery-control {
	float: right;
	margin-right: 15px;
}

.embbed-gallery .ctn-legend {
	width:100%;
	font-family: OpenSans;
	padding-top: 15px;
	background-color: #fff;
}

.embbed-gallery .ctn-legend .provider-container {
	float:right;
	width:67px;
	height:51px;
	margin-right: 20px;
}

.ctn-legend .provider-container img{ max-width:67px; max-height:51px; }
.embbed-gallery .ctn-legend .legend {
	color: #33332C;
	padding-left: 15px;
	padding-bottom: 10px;
	font-size:16px;
	line-height: 140%;
	margin-right: 185px;
}

/*legend: links/hover*/
.embbed-gallery .ctn-legend .more a:hover {
	background-color: #ff7212;
	color: #FFF;
	text-decoration: none;
}

.ctn-legend .legend .more { margin-left:8px; }
.ctn-legend .image-copyright {
	color: #65655D;
	font-size: 12px;
	padding-left: 15px;
	padding-bottom: 30px;
	font-style: italic;
}

/* .nav.prev.enable a .arrow{ background-color:red; float:left} csslint*/

.big-photo-navigation {
	display:none;
	position:absolute;
	top: 0;
	left: 0;
	width:100%;
	height:394px;
	overflow:hidden;
	background:none;
	z-index:300; 
}

.big-photo .arrow{ 
	position:absolute; 
	overflow:hidden;
	width: 50px;
	height: 120px;
	top: 50%; 
	margin-top: -50px; 
	/*text-indent:-9999px; csslint*/
}

.embbed-gallery .big-photo .arrow-prev {
	background: url("../_img/prev-image-enabled.png") 0 0 no-repeat transparent;
	float: left;
	left: 0;
	margin-left: 30px; 
}

.embbed-gallery .big-photo .arrow-prev-disabled {
	background: url("http://s1.trrsf.com/fe/zaz-app-gallery/_img/prev-image-disabled.png") 0 0 no-repeat transparent;
	cursor: default;
}

/*.big-photo .arrow.prev:hover { background-position:-41px -68px; }*/
.embbed-gallery .big-photo .arrow-next{
	float: right;
	right: 0;
	background: url("../_img/next-image-enabled.png") 0 0 no-repeat transparent;
	margin-right: 30px;
}
/*.big-photo .arrow.next:hover 
{
	background-position:-82px -68px; 
}*/

/* navigation */
/*.nav { z-index:3; position:relative; width:49%; height:100%; background-image:url("about:blank"); }
.nav a { display:block; position:absolute; overflow:hidden; width:31px; height:54px; top:50%; margin-top:-33px; text-indent:-9999px; }
.nav.prev a,
/* .nav.next a{ display:none; } 
.nav.prev { float:left; }
.nav.prev a { left:0; right:auto; margin-left:12px; }
.nav.prev.enable a { display:block; left:0; background:url("../_img/ico-general.png") 0 -68px no-repeat transparent; }
.nav.prev.enable a:hover { background-position:-41px -68px; }
.nav.prev.enable a:focus { outline:none; }
.nav.next { float:right; }
.nav.next a { left:auto; right:0; margin-right:12px; }
.nav.next.enable a { display:block; background:url("../_img/ico-general.png") -122px -68px no-repeat transparent; }
.nav.next.enable a:hover  { background-position:-82px -68px; }
.nav.next.enable a:focus  { outline:none; }*/

/*ad ctn*/
.embbed-gallery .ad-root {
	color: transparent;
	height: 400px;
	margin-left: 15%;
	padding-top: 100px;
	position: absolute;
	z-index: 5;
	width: 70%;
}

/*advertisement*/
.embbed-gallery .ad-top {
	/*-moz-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
	border-radius: 4px;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);*/
	margin: auto;
	/*min-height: 250px;*/
	text-align: center;
	/*width: 300px;*/
}

.embbed-gallery .ad-ctn {
	margin: auto auto auto auto;
}

/*ad header*/
.embbed-gallery .ad-header {
	height: 50px;
	margin: auto;
	position: relative;
	vertical-align: middle;
}


/*ad close image*/
.embbed-gallery .ad-header a {
	position: absolute;
	right: -5px;
	top: -5px;
}

/*advertisement label*/
.embbed-gallery .lbl-advertising {
	color: #65656a;
	font-family: OpenSans;
	font-weight: 600;
	font-size: 12px;
	line-height: 50px;
	padding-left: 15px;
	display: block;
	text-align: left;
}

/*legend: links*/
.embbed-gallery .legend a {
	color: inherit;
	text-decoration: underline;
}
@media only screen 
and (min-width : 768px)
and (max-width : 1024px) {
    .embbed-gallery{
		width: 768px;
		margin-left: auto;
		margin-right: auto;
    }
}
